<?php
/**
 * english.php
 *
 * English language file,
 * This one is used as the reference for other languages
 *
 *
 * @package com_primezilla
 * @subpackage frontend
 *
 * @copyright 2006 joomster.com Achim Fischer
 * @author Achim Fischer
 *
 * This file is part of joomster.com Primezilla.
 *
 * Primezilla is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * Primezilla is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Primezilla; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 */

// Dont allow direct linking
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );


// Initial version
if (!defined('JOO_TITLE')) define('JOO_TITLE','Primezilla');

if (!defined('JOO_YES')) define('JOO_YES','Sim');
if (!defined('JOO_NO')) define('JOO_NO','No');

if (!defined('JOO_INBOX')) define('JOO_INBOX','Suas mensagens');
if (!defined('JOO_INBOX_TRASH')) define('JOO_INBOX_TRASH','Lixeira');
if (!defined('JOO_OUTBOX')) define('JOO_OUTBOX','Mensagens enviadas');
if (!defined('JOO_OUTBOX_TRASH')) define('JOO_OUTBOX_TRASH','Mensagens enviadas para a lixeira');
if (!defined('JOO_PREFERENCES')) define('JOO_PREFERENCES','Preferncias');

if (!defined('JOO_TRASH')) define('JOO_TRASH','Lixo');
if (!defined('JOO_SETTINGS')) define('JOO_SETTINGS','Minhas configuraes');

if (!defined('JOO_NEW_MESSAGE')) define('JOO_NEW_MESSAGE','Nova mensagem');
if (!defined('JOO_READ_MESSAGE')) define('JOO_READ_MESSAGE','Ler mensagem');
if (!defined('JOO_REPLY')) define('JOO_REPLY','Resposta');
if (!defined('JOO_DELETE')) define('JOO_DELETE','Deletar');
if (!defined('JOO_DELETE_OK')) define('JOO_DELETE_OK','Mensagen(s) deletadas');
if (!defined('JOO_UNDELETE')) define('JOO_UNDELETE','Restauradas');
if (!defined('JOO_UNDELETE_OK')) define('JOO_UNDELETE_OK','Mensagen(s) restauradas');
if (!defined('JOO_PURGE')) define('JOO_PURGE','Remover');
if (!defined('JOO_PURGE_OK')) define('JOO_PURGE_OK','Mensagen(s) removidas');
if (!defined('JOO_MARKREAD_OK')) define('JOO_MARKREAD_OK','Mensage(s) marcadas como lida');
if (!defined('JOO_SEND_OK')) define('JOO_SEND_OK','Mensagem enviada com sucesso');

if (!defined('JOO_PRIORITY')) define('JOO_PRIORITY','P');
if (!defined('JOO_READ')) define('JOO_READ','R');
if (!defined('JOO_FROM')) define('JOO_FROM','Por');
if (!defined('JOO_SUBJECT')) define('JOO_SUBJECT','Assunto');
if (!defined('JOO_DATE')) define('JOO_DATE','Data');
if (!defined('JOO_TIME')) define('JOO_TIME','Tempo');
if (!defined('JOO_TO')) define('JOO_TO','Amigo(a)');
if (!defined('JOO_TEXT')) define('JOO_TEXT','Texto');

if (!defined('JOO_NO_ACCESS')) define('JOO_NO_ACCESS','Voc nunca acessou esta mensagem!');

if (!defined('JOO_BUTTON_SENDMESSAGE')) define('JOO_BUTTON_SENDMESSAGE','Enviar mensagem');
if (!defined('JOO_BUTTON_DELETE')) define('JOO_BUTTON_DELETE','Deletar');
if (!defined('JOO_BUTTON_UNDELETE')) define('JOO_BUTTON_UNDELETE','Restaurar');
if (!defined('JOO_BUTTON_MARKREAD')) define('JOO_BUTTON_MARKREAD','Marcar como lido');
if (!defined('JOO_BUTTON_PURGE')) define('JOO_BUTTON_PURGE','Remover');


if (!defined('JOO_SEARCH')) define('JOO_SEARCH','Busca nomes');

if (!defined('JOO_PREF_MSG_PER_PAGE')) define('JOO_PREF_MSG_PER_PAGE','Mensagens por pgina');
if (!defined('JOO_PREF_USE_SIGNATURE')) define('JOO_PREF_USE_SIGNATURE','Usar assinatura');
if (!defined('JOO_PREF_USE_SIGNATURE_FOR_REPLIES')) define('JOO_PREF_USE_SIGNATURE_FOR_REPLIES','Usar a assinatura nas respostas');
if (!defined('JOO_PREF_SIGNATURE')) define('JOO_PREF_SIGNATURE','Assinatura');
if (!defined('JOO_PREF_BUTTON_SAVE')) define('JOO_PREF_BUTTON_SAVE','Salvar');
if (!defined('JOO_PREF_FOR_USER')) define('JOO_PREF_FOR_USER','Preferncias para ');

if (!defined('JOO_PREF_SAVE_OK')) define('JOO_PREF_SAVE_OK','Modificaes salvas com sucesso');
if (!defined('JOO_PREF_UPDATE_OK')) define('JOO_PREF_UPDATE_OK','Modificaes salvas com sucesso');

if (!defined('JOO_PREF_USE_EMAIL_NOTIFICATION')) define('JOO_PREF_USE_EMAIL_NOTIFICATION','Notificao por Email');

if (!defined('JOO_USER_NOT_EXISTS')) define('JOO_USER_NOT_EXISTS','Este usurio no existe! ');
if (!defined('JOO_USER_IS_BLOCKED')) define('JOO_USER_IS_BLOCKED','Este usurio est bloqueado ');
if (!defined('JOO_GENERAL_ERROR')) define('JOO_GENERAL_ERROR','Aconteceu um erro inesperado, por favor entre em contato com o administrador do sistema! ');

if (!defined('JOO_MESSAGE_WAS_READ_ON')) define('JOO_MESSAGE_WAS_READ_ON','A mensagem foi lida');
if (!defined('JOO_MESSAGE_WAS_READ_AT')) define('JOO_MESSAGE_WAS_READ_AT','em ');

?>















